Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000341 [SkyOS 5.0 - Beta] Applications text always 2004-10-04 04:48 2004-11-15 15:48
Reporter Nemo View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000341: Developer Studio creates files in bad place!
Description By default when creating a new project in the Developer Studio, it creates the files in /boot/home/APPNAME instead of /boot/home/USERNAME/APPNAME or something similar.
Additional Information SkyOS 5.0 betas 7.0, 7.6, 7.9, 8.0, and 8.1.1

You told me on IRC that you fixed this, but you didn't!
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2004-10-04 04:48 Nemo New Issue
2004-10-06 14:58 robert Project @2@ => SkyOS 5.0 - Beta
2004-11-15 15:48 robert Status new => resolved
2004-11-15 15:48 robert Resolution open => fixed
2004-11-15 15:48 robert Assigned To => robert


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker